Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 05:33:14 +0000

Hi shardul bhardwaj,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thanks for contacting.</div>
<div><br></div>
<div>I need to let you know that,as the courier person had declared that he had called me up before delivery, that is not true ..I was at home throughout the day ( Saturday is a holiday for me)...but even till 12am that night I didn't receive a call but recieved an SMS which stated that the delivery had taken place. </div>
<div><br></div>
<div>When checked with the building security at 11pm in the night, I was told that nothing had come in.</div>
<div><br></div>
<div>I open the door the next day at 6.45am...and the parcel is kept at the door.</div>
<div><br></div>
<div>This entire episode has been very distressful to me especially because I go to bed at 9.30pm every night so that I can wake up at 5 for my morning prayers...and over that the chat box system of SPLASH makes the customer wait for periods of 7 minutes at least before responding to just one question....it has been a very bad experience.</div>
<div><br></div>
<div>Samina Siddiqui <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Nov 2022 at 9:20 am, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5026697654"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5311409</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5311409<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">shardul bhardwaj : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samina,<br><br>Thanks for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can check for your order no. 9401370135, it has already been delivered to you on 20th Nov.</div>
<div dir="ltr">In case not please inform us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope you liked our products.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to contact us for any other query.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you </div>
<div dir="ltr">Splash support team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311409